const qtask = {
    qtaskList({flipper={}}) {
        return red.get2('_qtask/list', {flipper})
    },
    qtaskSave(task) {
        if (task.qtaskid) {
            return red.post2('_qtask/update', task)
        } else {
            return red.post2('_qtask/create', task)
        }
    },
    qtaskDelete(qtaskid) {
        return red.post2("_qtask/delete", {qtaskid})
    },
    qtaskDebug({task}) {
        return red.postX('_qtask/debug', {task: JSON.stringify(task)})
    }
}